@import url('https://fonts.googleapis.com/css2?family=Open Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,400&display=swap');
*{
    -webkit-box-sizing:border-box;
            box-sizing:border-box;
}
html{
    font-size:62.5%;
}
body{
    margin:0;
    padding:0;
    font-family: 'Open Sans', sans-serif;
    font-size:1.6rem;
    line-height:2.8rem;
    color:#000;
    background-color:#fff;
}
input{
    font-family:inherit;
}
textarea:focus,input:focus{
    outline:none;
}
img{
    display:block;
    max-width:100%;
    height:auto!important;
}
h1,h2,h3,h4,h5,h6{
    font-weight:normal;
    margin:0;
}
h1,h2{
    font-size:3.6rem;
    line-height:5.5rem;
    color:#000;
    font-weight:500;
    text-align:center;
}
h3{
    font-size:1.8rem;
    line-height:2.7rem;
    font-weight:600;
}
p,ul,ol{
    margin:0 0 20px 0;
}
p:last-child,ul:last-child,ol:last-child{
    margin:0;
}
a{
    text-decoration:none;
    color:#000;
}
a:hover{
    text-decoration:none;
    color:#000;
}
.sw{
    margin:0 auto;
    max-width: 1200px;
    padding:0 15px;
}
@media (max-width: 2200px) {
    .sw {
        max-width: 970px;
    }
}
.sw.no-padding{
    padding:0;
}
/*_______________________________________________________________General Styling_______________________________________________________________*/
main {
    padding: 10px 15px;
    height: 100%;
    overflow: auto;
}
button {
    appearance: none;
    background: #007eff;
    border: none;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    cursor: pointer;
}

nav {
    margin: 0 0 20px;
}
nav ul {
    padding: 0;
}
nav ul li {
    list-style: none;
    padding: 0;
    margin: 0 0 10px;
}
nav ul li a {
    display: inline-block;
    margin-right: 20px;
}

form {
    max-width: 400px;
}
.form-input {
    display: flex;
    flex-direction: column;
    margin: 0 0 20px;
}
.form-input label {
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    margin: 0 0 5px;
}
.form-input input {
    appearance: none;
    border: 1px solid #000;
    padding: 8px 20px;
    font-size: 14px;
    line-height: 22px;
    border-radius: 3px;
}


.results-outer {
    position: relative;
    max-height: calc(100% - 405px);
    overflow: auto;
    height: 100%;
}
table {
    border-collapse: collapse;
    width: 100%;
}
thead th {
    text-align: left;
}
tbody tr td,
tbody tr th
{
    padding: 6px 10px;
    font-size: 1.4rem;
    text-align: left;
}
table tr.odd {
    background: #F9F9F9;
}
table tr td.hours{
}
input.hour_input {
    max-width: 80px;
    margin: 0 auto;
}

.filter {
    margin: 20px 0;
}
.filter label {
    display: block;
}




